/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*block(reset.css 框架)*/
body,p,ul,li,dl,dd,dt{margin:0;padding:0;}
body{font-size:12px;font-family:"宋体";color:#000;background:#4f90d2;}
i,em{font-style:normal;} 
img{border:none; vertical-align:middle;}
ul,li{list-style:none;min-height:12px;}
a{color:#000;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
.spanclass{display:none;}
.wrap{zoom:1;height:auto;width:1000px;background:#FFF;margin:0 auto; clear:both}
.clear {clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;zoom:0.02;}
.mark{float:left;font-weight:bold;}
.subMark{padding-right:10px;float:right;}

/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*block(footer.css 底部)*/
#footer #bottom{width:1000px;}
#footer #bottom .links{width:985px}


/*弹出框基本样式*/
#floatBoxBg{display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0; z-index:1000}
.floatBox{width:300px;position:absolute;z-index:1300;top:50px;left:40%;background:#fff; padding:0 0 2px; _padding:0;}
.floatBox .floatTitle{height:30px;border:1px solid #f69968; }
.floatBox .floatTitle .titleWap{height:28px;line-height:32px; overflow:hidden; border:1px solid #ffc500;background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -855px;}
.floatBox .floatTitle .floatCloseBtn {font-size:12px; color:#fff; display:block;float:right;cursor:pointer; margin:0 10px 0 0; display:inline}
.floatBox .floatTitle h4{float:left;cursor:pointer;font-size:14px;font-weight:bold;width:85%; text-align:left;padding-left:10px; color:#fff; margin:0}
.floatBox .floatContent{padding:0;border:#dbd9da 1px solid; border-top:none}
#iframeTop{ width:0; height:0; left:0; bottom:0;width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight);top:expression(this.nextSibling.offsetTop);left:expression(this.nextSibling.offsetLeft); position:absolute; z-index:999; background:none}
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*block(layout.css 框架)*/
.layC,.layAB{margin:0 5px;float:left;display:inline;}
.layAB{width:790px;}
.layC{width:190px; overflow:hidden}
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*nav(nav.css 二级导航)*/
body .mainNavI{width:1000px}
body .mainNav{width:1000px;z-index:200;}
body .navText{float:left;}

body #navibar{width:1000px; z-index:300;}     

.nav{width:990px; margin:0 auto}
.nav .nav1{height:37px; padding:5px 0 0; overflow:hidden}
.nav .nav1 .logo{float:left; color:#777}
.nav .nav1 .logo img{float:left; margin:0 20px 0 0}
.nav .nav1 .logo em{float:left; padding:14px 0 0}
.nav .nav1 .logo em i{color:#c00}
.nav .nav1 .chLink{float:right; line-height:18px; padding:12px 0 0}
.nav .nav1 #chLink{float:left}
.nav .nav1 li{float:left; width:75px; margin:0 0 0 10px; display:inline}
.nav .nav1 .chLink span{width:20px; height:18px; float:left; background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -144px -107px}
.nav .nav1 .chLink .icon2{background-position:-167px -107px}
.nav .nav1 .chLink .icon3{background-position:-189px -107px; width:23px}
.nav .nav1 .chLink .icon4{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -89px -23px; width:19px}
.nav .nav1 .chLink .icon5{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -107px -23px}

.nav .nav1 .chLink .icon6{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat 0px -449px; width:18px;}
.nav .nav1 .chLink .icon7{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -18px -449px; margin-right:2px; width:13px}
.nav .nav1 .chLink .icon8{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -32px -449px; margin-right:2px; width:13px;}
.nav .nav1 .chLink .icon9{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -46px -449px; width:18px;}
.nav .nav1 .chLink .icon10{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -64px -449px; width:18px;}

.nav .nav2{height:35px;background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat 0 0; clear:both; line-height:35px; font-size:14px}

.nav .nav2 li{float:left; display:inline; }
.nav .nav2 .mark a{color:#fff; line-height:35px; display:block; padding:0 19px}
.nav .nav2 .mark  a:hover,.nav .nav2 .mark .on{background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -442px -160px; color:#ff6; text-decoration:none}
.nav .nav2 .mark .on a{color:#ff6}
.nav .nav2 .home a{margin:0 23px 0 15px; padding:0}
.nav .nav2 .home a:hover{background:none; text-decoration:underline; color:#fff}
.nav .nav2 .mark .gameDL{ width:65px; background:#FFFFFF none repeat scroll 0 0;border:1px solid #D7D7D7;padding:0 5px 8px;position:absolute; top:34px; left:10px;z-index:999;}
.nav .nav2 .mark .gameDLEx{ width:70px; left:5px;}
.nav .nav2 .mark .gameDL i.sIcon{background:url(http://www1.pconline.com.cn/global/2009/images/nav09/navigation09_bg.gif) no-repeat 27px -105px;display:block;height:5px;margin:0 auto;overflow:hidden;width:60px;}

.nav .nav2 .mark .gameDL a{ display:block; color:#000; border-bottom:1px dashed #D7D7D7;height:20px;line-height:20px; width:60px; margin:0 auto; text-align:center; font-size:12px; font-weight:lighter; background:none; padding:0; color:#000}
.nav .nav2 .mark .gameDLEx a{ width:67px;}

.nav .nav2 .mark .gameDL a:hover{ background:#A4BFCE; color:#FFF;}
.nav .morePag{float:right; font-size:12px; padding-left:0;white-space:nowrap; color:#ffdfbc}
.nav .morePag em{margin-right:-15px; float:left}
.nav .morePag a{font-weight:bold; color:#fff; padding:0 16px; line-height:35px; display:block; float:left}
.nav .morePag a:hover{color:#ff6;background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -449px -160px; text-decoration:none}
.nav .nav3{height:39px;background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat 0 -35px; clear:both; border:1px solid #ffbd7f; border-top:none; padding:5px 0 0 5px; overflow:hidden}
.nav .qsFrom{width:490px; float:left; margin:0 0 0 8px; display:inline}
.nav .qsFrom span{display:block;float:left;overflow:hidden;}
.nav .qsFrom .qsLogo{width:67px; height:25px; margin:7px 4px 0 0; display:inline; zoom:1; float:left; background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -73px -104px;}
.nav .qsFrom .sInput{width:335px; margin:5px 5px 0 0; height:26px; overflow:hidden}
.nav .qsFrom .ksKeyword{width:318px; height:22px; margin:0; color:#aaa; line-height:22px; border:1px solid #c3c3c3; padding:0 7px;}
.nav .qsFrom .ksSubmit{width:73px;height:27px; line-height:25px; margin-top:5px;background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat 0 -104px;text-align:center; cursor:pointer;border:none; font-size:14px; font-weight:bold; color:#fff;}
.nav .qsKey{float:left;line-height:37px; width:480px}
.nav .qsKey a{/*margin:0 5px 0 0;*/ color:#777;}
.nav .qsKey a:hover{color:#f60}

.loginBf,.loginAf{ line-height:18px; padding:7px 16px 0 0; float:right;}
.loginBf .btn{width:129px; height:24px; background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -572px -157px; color:#fff; text-align:center; cursor:pointer; display:inline-block; line-height:24px; margin:0 10px 0 0}
.loginAf img{width:25px; height:25px; margin:0 0 5px}

/*2011-6-28 add new Nav by shanjinghao*/
.nav .nav2{ background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) 0 -45px; height:40px; line-height:40px; margin:0 -5px; width:1000px;zoom:1; position:relative; z-index:5;}
.nav .nav2 li{background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) 0 -185px;position:relative; z-index:5}
.nav .morePag a,.nav .nav2 .mark a{ line-height:40px;}
.nav .nav2 .mark a:hover{background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) center -364px;}
.nav .morePag a:hover{ text-decoration:underline; background:none;}
.nav .morePag{background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) no-repeat; text-align:right;padding-right:10px;}
.nav .nav2 .mark .on{background: url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat scroll -442px -160px transparent;color: #FFFF66;text-decoration: none;}
.nav .morePag a{ padding:0 10px 0 5px; display:inline;}
.nav .morePag em{ margin:0;}
.nav .nav2 .mark a{ padding:0 11px;}
.nav .nav2 .home{ margin-left:15px; background:none;}
.nav .nav2 .home a{margin:0;}
.nav .nav2 .home a:hover{ text-decoration:none; color:#ff6;}
.nav .nav2 .mark .on{  background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) no-repeat 0 -92px;}
.nav .nav2 .mark .on a, .nav .nav2 .mark .on a:hover{ padding-left:0; margin-left:15px; background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) no-repeat right -92px; color:#000;}
.nav .nav2 .mark .on a:hover{ color:#000;}
.nav .nav2 .mark .on i.sIcon{ display:none;}
.nav .nav2 .mark .gameDL{ top:40px;  left:0; width:85px; margin:0 2px; border-top:none; padding:0}
.nav .nav2 .mark .gameDL i.sIcon {background:url(http://www1.pconline.com.cn/pcdlnav/images/dl_bg.png) center -392px; position: absolute;top: -12px;width: 100%; height:15px;}
.nav .nav2 .mark .gameDL a{ border-bottom:none; background:none; width:auto; margin:1px; padding:2px;  }
.nav .nav2 .mark .gameDL a:hover{ background:#f60; color:#fff;}
.nav .nav2 .mark .gameDLEx{ width:85px; left:0;}
.nav .nav2 .mark .gameDLEx a{ width:auto;}
.nav .nav3{ background:#FFF8EE; border-top:1px solid #FFBD7F; margin-top:5px; }
          
 
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*mod(modBoxB.css 模块B)*/
.modBoxB{border:1px solid #dbdada; margin:0 0 10px; zoom:1}
.thB{height:24px; padding:0 0 0 9px; line-height:25px;overflow:hidden;background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) repeat-x 0 -79px; font-size:12px; border-bottom:1px solid #ddd; font-weight:bold}
.thB .icon{width:13px; height:13px; float:left; display:inline; background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -213px -109px; margin:6px 5px 0 0;_zoom:1;_margin-right:2px;}
.thB .subMark{font-weight:lighter}
.thB h3{height:24px;line-height:25px;overflow:hidden;padding: 0;margin: 0;font-size:12px;}
.tbB{background:#f5f5f5; height:100%}

/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*mod(modBoxC.css 模块C)*/
.modBoxC{zoom:1}
.thC{height:25px; padding:0 0 0 9px; line-height:26px;overflow:hidden;background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -155px; font-size:12px; font-weight:bold;border:1px solid #dbdada; font-size:14px}
.thC .icon{width:13px; height:13px; float:left; display:inline;; overflow:hidden; background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -68px -68px; margin:6px 5px 0 0}
.tbC{background:#f5f5f5; height:100%;border-bottom:1px solid #dbdada; padding:0 0 1px}
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*mod(modBoxD.css 模块D)*/
.modBoxD{margin:0 0 10px; border:1px solid #dbdada; zoom:1}
.thD{height:24px; padding:0 0 0 9px; line-height:25px;overflow:hidden;background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) repeat-x 0 -79px; font-size:14px; border-bottom:1px solid #ddd; font-weight:bold}
.thD .icon{width:13px; height:13px; float:left; display:inline; background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat -213px -109px; margin:6px 5px 0 0}
.thD .subMark{font-weight:lighter; font-size:12px}
.thD strong{color:#000}

/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*mod(modBoxG.css 模块G)*/
.modBoxG li{border-left:1px solid #dbdada;border-right:1px solid #dbdada; border-top:1px solid #f5f5f5; border-bottom:1px solid #f5f5f5;margin:0;zoom:1; float:left; width:228px; overflow:hidden}
.modBoxG .iHover{background:#fdf6e3; border:1px solid #ffac17}
.modBoxG i{display:block}
.modBoxG .iTit{clear:both;height:24px; line-height:24px; color:#f60; font-weight:bold; padding:0 0 0 10px}
.modBoxG .iTit span{float:left}
.modBoxG .iTit a,.modBoxG .iTit a:hover{color:#f60}
.modBoxG .icon{width:10px; display:block; height:24px; float:left; background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -124px -44px;}
.modBoxG .iDes{line-height:22px; padding:0 0 0 10px; color:#aaa}
.modBoxG .iDes a{margin:0 8px; zoom:1; *display:inline; display:-moz-inline-stack; display:inline-block;} 
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*mod(modTabB.css 切换)*/
.modTabB{border:1px solid #dbdbdb; zoom:1}
.modTabB .contentdiv{display:none; clear:both}
.modTabB .pagination{height:25px; line-height:26px; clear:both;background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -241px}
.modTabB .toc{height:25px; padding:0 10px; line-height:26px; display:inline;float:left;text-align:center;text-decoration:none; overflow:hidden; background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -635px; border-right:1px solid #c8c8c8; font-weight:lighter; font-size:14px; cursor:pointer}
.modTabB .selected{color:#f60; height:24px; line-height:24px; position:relative; left:-1px; top:-1px; font-weight:bold; text-decoration:none; background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -210px; border-top:2px solid #ff8a3c; border-right:1px solid #dbdada; border-left:1px solid #dbdada; cursor:pointer}

/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*exp(expTxtA.css 文字列表)*/
.expTxtA li{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -244px -271px;height:24px;line-height:24px;overflow:hidden;text-indent:1em;word-wrap:break-word;} 
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*exp(expTxtB.css 文字列表)*/
.expTxtB{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -230px -20px; padding:5px 5px 2px 27px}
.expTxtB li{height:24px;line-height:24px;overflow:hidden}     
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*exp(expTxtC.css 文字列表)*/
.expTxtC .l1{width:122px; height:186px; float:left; border:1px solid #e2e1e1; margin:10px 5px 0 0; display:inline; overflow:hidden}
.expTxtC .iTit{display:block; height:25px; line-height:25px; overflow:hidden; background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -825px; text-align:center; font-weight:bold}    
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*exp(expPicA.css 图片列表)*/
.expPicA{padding:6px 5px 2px 7px}
.expPicA li{height:26px;line-height:26px;overflow:hidden}
.expPicA img{width:20px; height:20px; margin:0 5px 0 0; vertical-align:middle}
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*exp(expPicB.css 图片列表)*/
.expPicB li{text-align:center; overflow:hidden; float:left; display:inline}
.expPicB li i{display:block}
.expPicB .iPic img{margin:0 0 3px; padding:1px; border:1px solid #dfdfdf}
.expPicB .iName{overflow:hidden;word-wrap:break-word;}          
/*Thursday, 30-Jul-2015 14:52:06 CST*/
/*mod(modKS.css 切换)*/



/*20101230 快搜自动联想关键词*/
.ajaxsearch{z-index:99999;}
.ajaxsearch ul{ width:332px; border:1px solid #999; border-top:none; border-bottom:none;zoom:1;background:#fff; *width:333px}
.ajaxsearch li{ padding:0 5px;line-height:24px; overflow:hidden;height:24px;color:#777; text-align:right;font-size:12px;}
.ajaxsearch .hover{ background:#FFEDCA;}
.ajaxsearch .resulttitle{ color:#000; float:left; display:inline; font-size:14px; cursor:pointer;text-align:left;width:250px;}
.ajaxsearch div.close{ width:322px; *width:323px; border:1px solid #999;border-top:none; text-align:right;padding:0 5px;zoom:1;background:#F5F5F5; line-height:25px; cursor:pointer; text-decoration:underline;color:#777;}                 
   
   
/*block(layout.css 框架)*/
.layA,.layB{float:left;display:inline;}
.layABC{width:990px; margin:0 auto}
.layA{width:230px;margin:0 5px 0 0;float:left;}   
.layB{width:550px;margin:0 0 0 5px;float:left;}
   
/*exp(expPicB.css 图片列表)*/    
.expPicA{padding:7px 5px 5px 7px}
.pList2{padding:12px 0 0; float:left; height:230px; overflow:hidden}
.pList2 li{width:120px; margin:0 6px 0 5px; height:116px; overflow:hidden}
.pList2 .iPic img{width:100px; height:75px}
.pList2 .iName{height:24px; line-height:24px}
.expTxtC .expPicA{padding:6px 5px 2px 5px;}
.picHig{height:406px; overflow:hidden; clear:both}

.titList i{float:left; padding:0 5px 0 0}

.listL{width:170px; float:left; border-right:1px solid #d7d7d7; overflow:hidden; margin:0 0 12px}
.listR{width:354px; float:left; overflow:hidden; line-height:24px; color:#777; padding:0 0 0 16px}
.listL dl{text-align:center}
.listL dt{line-height:30px; height:30px; overflow:hidden}
.listL dl img{width:135px; height:100px; padding:1px; border:1px solid #dcdcdc; margin:2px 0 0}
.listL ul{padding:8px 0 0 20px; margin:0 0 30px}
.listR ul{ margin:0 0 15px; overflow:hidden}
.listR li{height:24px; overflow:hidden}
.listR i,.listR a{float:left;}
.listR i{padding:0 6px}
.listR .des1{color:#777}
.listR .des2{width:225px; overflow:hidden; font-size:14px}

.layA .thC a{color:#fff;}
.layA .thC a:hover{color:#fff}

/*切换*/
.tabM .contentdiv{padding:0 0 10px 9px} 

/*快问*/
.kw{padding:22px 10px 6px; height:32px; line-height:32px; overflow:hidden; }
.kw .logo{width:90px; height:34px; float:left; display:block; zoom:1; background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -100px -130px}
.kw .inpTxt{width:325px; height:29px; border:1px inset #d4d0c8; font-size:14px; color:#7e7e7e; padding:0 5px; margin:0; line-height:29px; margin:0 5px 0 0; float:left}
.kw .btnSearch,.kw .btnAsk{width:101px; height:31px; cursor:pointer; float:left; margin:0 10px 0 0; background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat; border:none; text-indent:-999px}
.kw .btnSearch{background-position:-99px -68px}
.kw .btnAsk{background-position:-99px -99px}
.kwBox{padding:0 0 10px; height:237px; overflow:hidden}
.kwBox .ksList{float:left; display:inline}
.kwBox .ksList li{width:361px; height:65px; float:left; padding:7px 5px 0 10px; border:1px solid #dbdada; display:inline; margin:15px 0 0 10px; background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -750px; position:relative}
.kwBox .ksList i{display:block}
.kwBox .iAsk{line-height:22px; height:20px; overflow:hidden; color:#003e82 }
.kwBox .iAsk a{color:#003e82}
.kwBox .iAsk a:hover{color:#f60}
.kwBox .iAns{color:#666; line-height:20px; height:40px; overflow:hidden}
.kwBox .iAns em{color:#000}
.kwBox .aMor{position:absolute; right:8px; top:50px; color:#f60;background:url(http://www1.pconline.com.cn/dl/2010/images/index_x.png) repeat-x 0 -806px}

/*分割线*/
.layC .expPicA{padding:6px 0}
.layC .expPicA li{padding:0 5px 0 7px}
.layC .expPicA .line{border-bottom:1px dashed #ccc; clear:both; margin:0 0 10px; padding:0 5px 10px 7px}
/*exp(expTxtA.css 填充文字A)*/
.expTxtA{padding:4px 5px 3px}

/*下载论坛*/
.bbs{height:227px; padding:20px 0 0 10px; overflow:hidden}
.ivyBox{width:139px; height:204px; padding:5px 0 0 4px; background:#f9fbff; border:1px solid #dfdfdf; float:left; display:inline}
.ivyBox i{display:block; line-height:24px; overflow:hidden; height:24px}
.ivyBox .iPic{height:105px}
.ivyBox .iTit{height:24px; text-align:center}
.bbs ul{width:295px; float:left; color:#aaa; padding:0 0 0 20px}
.bbs li{height:24px; line-height:24px; overflow:hidden}
.bbs .bor{border-right:1px dashed #d2d2d2}

/*订阅*/
.rss{width:16px; height:16px; zoom:1; background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat 0 0; display:inline; margin:4px 0 0 3px; padding:0; float:left}

.dlPic{margin:0 0 10px}

/*友情链接*/
.fLink{height:196px; overflow:hidden; border:1px solid #dbdada; padding:1px; margin:0 0 10px}
.fLink .tit{width:20px; text-align:center; float:left; padding:49px 5px 0; line-height:18px; font-size:14px; height:191px; overflow:hidden; font-weight:bold; color:#f60; background:url(http://www1.pconline.com.cn/dl/2010/images/index_y.png) repeat-y 0 0}
.fLink .meg{width:750px; float:left; padding:10px 0 0 2px}
.fLink .meg img{margin:0 0 8px 17px; float:left; display:inline}

.txtLink{padding:0 10px 0 17px; line-height:24px}

/*联系我们*/
.mail{padding:10px 0 0 10px; height:163px/*207px*/; overflow:hidden}
.mail img{margin:0 0 5px}
.mail p{line-height:18px}

/*间距、行距*/
.modSubNav{margin-top:5px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.p0H{height:817px; overflow:hidden; clear:both}
.p1H{height:818px; overflow:hidden; clear:both}
.p2H{height:237px; overflow:hidden; clear:both}
.p3H{height:292px; overflow:hidden; clear:both}
.expTxtC .l1{height:auto}

/*链点颜色*/
.red,.red a{color:#c00}
.blue{color:#039}
a:hover.red,a:hover.blue,.red a:hover{color:#f60; text-decoration:underline}

/*广告*/
.ivy990{width:990px}
.ivy190{width:190px}
.ivy990 img,.ivy990 object,.ivy990 iframe,.ivy190 img,.ivy190 object,.ivy190 iframe{margin:0 0 10px}
.gg4{height:auto;min-height:24px;_height:24px; line-height:27px;padding:2px 5px 1px;background:#fff8ee; border:1px solid #eecb8d; zoom:1;overflow:hidden; clear:both;margin:0 0 10px}
.gg4 span{width:193px;height:23px;line-height:24px; white-space:nowrap;display:block;float:left;overflow:hidden;}
.topNav .ivy990 img,.topNav .ivy990 object,.topNav .ivy990 iframe{margin:5px 0 0}

.layAB .thC{background:url(http://www1.pconline.com.cn/2010/dl/add/images/dl.png) no-repeat right -104px; border:none; color:#fff; height:27px; line-height:27px; overflow:hidden}
.layAB .tbC{background:#fff; border:1px solid #ffac17; border-top:none}
.p0H{height:818px}
.p1H{height:822px}
.picHig{height:409px}
.layC .expPicA{padding:12px 0}


.layAB .modBoxG li{border:none;width:228px; padding:1px 0}
.layAB .modBoxG .iHover{border:1px solid #ffac17; border-left:none; border-right:none; padding:0}
.layAB .modBoxG{float:left}
.layA .thC .icon{display:none}
.layB .modTabB .toc{border:none; font-weight:bold}
.layAB .modBoxF,.modTabB,.layAB .modBoxD{border:none}
.modTabB .toc{background:none; border-right:1px solid #ffe188}
.modTabB .pagination,.thF,.layAB .thD{background:url(http://www1.pconline.com.cn/dl/2010/images/indexNew.png) repeat-x 0 -28px; border-left:1px solid #ffebad; border-right:1px solid #ffebad; overflow:hidden}
.modTabB .selected,.layB .modTabB .selected{background:#fff none; border:1px solid #ff9901; border-bottom:none; left:0; top:0}
.modTabB .mark{padding:0 0 0 10px}
.layAB .thB .mark{font-size:14px}
.layAB .thB .subMark{font-weight:lighter}
.layAB .tbB{background:#fff}
.layB .thB .mark{color:#f60}
.layC .expPicAEx{padding:10px 0 13px 0}


/*微软广告合作20101130*/
.gg4{ padding:2px 3px 1px;} 
.gg4 span{width:auto;height:23px;line-height:24px; white-space:nowrap; display:inline; padding-right:3px;float:left;overflow:hidden;}
.gg4 .sWin7{ background:url(http://www1.pconline.com.cn/2010/channel/ms/win7logo.jpg) no-repeat 0 4px; width:330px; padding-left:18px; margin-right:5px;}
.sWin7 .sTitle{background:url(http://www1.pconline.com.cn/pc2010/block/images/nav/nav_bg.png) no-repeat -700px -70px;display:block;float:left;height:20px;
padding-right:3px;text-align:center;width:50px; margin-top:1px; line-height:20px;}
.sWin7 .sTitle a{ color:#f60;}
.sWin7 .iWin7{ float:left; display:inline;}



/*modify icon at nav*/

.nav .nav1 .chLink .icon6{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat 0px -449px; width:18px;}
.nav .nav1 .chLink .icon7{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -18px -449px; margin-right:2px; width:13px}
.nav .nav1 .chLink .icon8{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -32px -449px; margin-right:2px; width:13px;}
.nav .nav1 .chLink .icon9{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -46px -449px; width:18px;}
.nav .nav1 .chLink .icon10{background:url(http://www1.pconline.com.cn/dl/2010/images/index.png) no-repeat -64px -449px; width:18px;}
/**/
a.col{ color:#003399;}
em.col{ color:#777;}

/*20101230 快搜自动联想关键词*/
.ajaxsearch{z-index:99999;}
.ajaxsearch ul{ width:332px; border:1px solid #999; border-top:none; border-bottom:none;zoom:1;background:#fff; *width:333px}
.ajaxsearch li{ padding:0 5px;line-height:24px; overflow:hidden;height:24px;color:#777; text-align:right;font-size:12px;}
.ajaxsearch .hover{ background:#FFEDCA;}
.ajaxsearch .resulttitle{ color:#000; float:left; display:inline; font-size:14px; cursor:pointer;text-align:left;width:250px;}
.ajaxsearch div.close{ width:322px; *width:323px; border:1px solid #999;border-top:none; text-align:right;padding:0 5px;zoom:1;background:#F5F5F5; line-height:25px; cursor:pointer; text-decoration:underline;color:#777;}

/*110526 热门关键词*/
.keywords{line-height:24px; padding:5px 10px;}
.keywords i{padding:0 2px; color:#777777;}
.kwWrap{padding:5px 0;}
.kwWrap li{font-size:14px; line-height:24px;float:left; width:375px; padding-left:10px;white-space:nowrap;overflow:hidden;}
.kwWrap:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.kwWrap{*zoom:1}

/*2012-6-1 右下角弹出框样式 by duguangmin*/
.popBtn{width:18px; height:18px; cursor:pointer; float:right; margin-left:1px; margin-top:12px; display:inline; background:url(http://www1.pconline.com.cn/indexopenwindow/2011/images/buttons.png) no-repeat;}
.popClose{margin-right:10px; background-position:-38px 0}
.popClose:hover{background-position:-38px -20px}
.popShow{background-position:0px 0}
.popShow:hover{background-position:0px -20px}
.popHide{background-position:-19px 0}
.popHide:hover{background-position:-19px -20px} 

/****电商入口20121029*****/
.nav .morePag{ padding-left:0; width:auto}
.dsrk{ position:relative}
.dsrk em{ position:absolute; top:-3px; right:3px; background:url(http://www1.pconline.com.cn/gz20120926/dianshang2012/newx.png) no-repeat;width:28px; height:14px; z-index:4;}

/*hotKeyTab20130514*/
.hotKeyTab .thB{ line-height:24px; overflow:visible; padding-left:0px;}
.hotKeyTab .iTab i{ float:left;padding:0 16px;height:24px;line-height:24px;cursor: pointer;border-left:1px solid #d7d7d7; margin-left:-1px;}
.hotKeyTab .iTab .selected{height: 24px;line-height: 24px; border-left: 1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-top:2px solid #ff6600;margin:-1px 0px -1px -1px;background:#f9f9f9; position:relative; cursor:default;}
/*seo需求友情链接*/
.pLinks a{ display: inline-block;margin-right: 6px;}

.loginBf .btn{width:100px;background:url(http://www1.pconline.com.cn/2010/dl/add/images/loginbfbtn.png) no-repeat 0 0;}